Brocade SANavv SAN 管理软件中披露的严重缺陷

阅读量32715

发布时间 : 2024-04-28 11:07:56

Brocade SANavav 存储区域网络 (SAN) 管理应用程序中披露的多个安全漏洞可能会被利用来危害易受影响的设备。

据发现并报告这些缺陷的独立安全研究员 Pierre Barre 称,这 18 个缺陷影响了2.3.0 及之前的所有版本。

这些问题包括不正确的防火墙规则、不安全的根访问、Docker 配置错误以及缺乏身份验证和加密,从而允许攻击者拦截凭据、覆盖任意文件并完全破坏设备。

下面列出了一些最严重的缺陷 –

CVE-2024-2859(CVSS 评分:8.8) – 该漏洞可能允许未经身份验证的远程攻击者使用 root 帐户登录受影响的设备并执行任意命令
CVE-2024-29960(CVSS 评分:7.5)- 在 OVA 映像中使用硬编码的 SSH 密钥,攻击者可利用该密钥来解密至 SANnav 设备的 SSH 流量并对其进行破坏。
CVE-2024-29961(CVSS 评分:8.2) – 该漏洞允许未经身份验证的远程攻击者利用 SANav 服务定期在后台向 gridgain 域发送 ping 命令这一事实发起供应链攻击[.]com 和 ignite.apache[.]org 检查更新
CVE-2024-29963(CVSS 评分:8.6)- 在 SANav OVA 中使用硬编码 Docker 密钥通过 TLS 到达远程注册表,从而允许攻击者对服务器进行中间对手 (AitM) 攻击交通
CVE-2024-29966 (CVSS 评分:7.5)-公开文档中存在 root 用户的硬编码凭据,可能允许未经身份验证的攻击者完全访问 Brocade SANava 设备。
继 2022 年 8 月和 2023 年 5 月两次负责任地披露后,这些缺陷已在 2023 年 12 月发布的 SANavv 2.3.1 版本中得到解决。博科的母公司博通(还拥有赛门铁克和 VMware)本月早些时候发布了针对这些缺陷的公告。

截至 2024 年 4 月 18 日,Hewlett Packard Enterprise 还针对 HPE SANava Management Portal 版本 2.3.0a 和 2.3.1 中的部分漏洞发布了补丁。

SANavav SAN管理软件

本文转载自: https://thehackernews.com/2024/04/severe-flaws-disclosed-in-brocade.html

如若转载,请注明出处:

安全客 - 有思想的安全新媒体

分享到:微信
+12赞
收藏
安全客
分享到:微信

发表评论

内容需知
  • 投稿须知
  • 转载须知
  • 官网QQ群8:819797106
  • 官网QQ群3:830462644(已满)
  • 官网QQ群2:814450983(已满)
  • 官网QQ群1:702511263(已满)
合作单位
  • 安全客
  • 安全客
Copyright © 北京奇虎科技有限公司 360网络攻防实验室 安全客 All Rights Reserved 京ICP备08010314号-66